## haskell-hsyaml 0.1.1.2

=== debian/changelog ===
haskell-hsyaml (0.1.1.2-1) unstable; urgency=low

  * Initial packaging.
    Closes: bug#914000.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Nov 2018 12:14:01 +0100
