## haskell-hsyaml 0.1.1.3

=== debian/changelog ===
haskell-hsyaml (0.1.1.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 08:06:18 +0200

haskell-hsyaml (0.1.1.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.3.0.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 03:31:53 +0100
