## haskell-hsyaml 0.1.2.0

=== debian/changelog ===
haskell-hsyaml (0.1.2.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.
  * Unfuzz patch.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Sep 2019 10:21:41 +0200
