=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-hvr/HsYAML
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-hsyaml.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-hsyaml
