=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://hackage.haskell.org/package/HsYAML/distro-monitor \
 .*-@ANY_VERSION@@ARCHIVE_EXT@
