## haskell-hsyaml 0.2.1.0

=== debian/changelog ===
haskell-hsyaml (0.2.1.0-2) unstable; urgency=medium

  * watch: rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jun 2020 08:54:43 +0200

haskell-hsyaml (0.2.1.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patches cherry-picked upstream
    to support megaparsec 7.0.* and ghc 8.10
  * unfuzz patch doc-privacy-breach
  * copyright: extend coverage
  * use debhelper compatibility level 10 (not 9)
  * update short and long descriptions based on upstream cabal file
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Apr 2020 09:56:18 +0200
