=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-hvr/HsYAML
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-hsyaml.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-hsyaml
@@ -38,8 +38,8 @@
  ${haskell:Suggests},
 Provides:
  ${haskell:Provides},
-Description: pure Haskell YAML 1.2 parser - libraries
- HsYAML is a YAML 1.2 parser implementation for Haskell.
+Description: pure Haskell YAML 1.2 processor - libraries
+ HsYAML is a YAML 1.2 processor implementation for Haskell.
  .
  Features of @HsYAML@ include:
  .
@@ -68,20 +68,26 @@
 Recommends:
  ${haskell:Recommends},
 Description: pure Haskell YAML 1.2 parser - library documentation
- HsYAML is a YAML 1.2 parser implementation for Haskell.
+ HsYAML is a YAML 1.2 parser,
+ i.e. a library for parsing and serializing YAML documents.
  .
- Features of @HsYAML@ include:
+ Features of HsYAML include:
  .
   * Pure Haskell implementation with small dependency footprint
     and emphasis on strict compliance with the YAML 1.2 specification.
   * Direct decoding to native Haskell types
     via (aeson-inspired) typeclass-based API.
+  * Allows round-tripping while preserving ordering,
+    anchors, and comments at Event-level.
   * Support for constructing custom YAML node graph representation
     (including support for cyclic YAML data structures).
   * Support for the standard (untyped) Failsafe, (strict) JSON,
     and (flexible) Core "schemas" providing implicit typing rules
     as defined in the YAML 1.2 specification
     (including support for user-defined custom schemas).
+  * Support for emitting YAML using /Failsafe/, (strict) /JSON/,
+    and (flexible) /Core/ \"schemas\"
+    (including support for user-defined custom encoding schemas).
   * Event-based API resembling LibYAML's Event-based API.
   * Low-level API access to lexical token-based scanner.
  .
@@ -95,21 +101,27 @@
  ${misc:Depends},
 Provides:
  ${haskell:Provides},
-Description: pure Haskell YAML 1.2 parser - profiling libraries
- HsYAML is a YAML 1.2 parser implementation for Haskell.
+Description: pure Haskell YAML 1.2 processor - profiling libraries
+ HsYAML is a YAML 1.2 processor,
+ i.e. a library for parsing and serializing YAML documents.
  .
- Features of @HsYAML@ include:
+ Features of HsYAML include:
  .
   * Pure Haskell implementation with small dependency footprint
     and emphasis on strict compliance with the YAML 1.2 specification.
   * Direct decoding to native Haskell types
     via (aeson-inspired) typeclass-based API.
+  * Allows round-tripping while preserving ordering,
+    anchors, and comments at Event-level.
   * Support for constructing custom YAML node graph representation
     (including support for cyclic YAML data structures).
   * Support for the standard (untyped) Failsafe, (strict) JSON,
     and (flexible) Core "schemas" providing implicit typing rules
     as defined in the YAML 1.2 specification
     (including support for user-defined custom schemas).
+  * Support for emitting YAML using /Failsafe/, (strict) /JSON/,
+    and (flexible) /Core/ \"schemas\"
+    (including support for user-defined custom encoding schemas).
   * Event-based API resembling LibYAML's Event-based API.
   * Low-level API access to lexical token-based scanner.
  .
