## haskell-hsyaml 0.2.1.1

=== debian/changelog ===
haskell-hsyaml (0.2.1.1-2build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 17:27:02 +0100

haskell-hsyaml (0.2.1.1-2build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:08:45 +0100

haskell-hsyaml (0.2.1.1-2build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Dec 2022 21:37:05 +0100

haskell-hsyaml (0.2.1.1-2) unstable; urgency=medium

  * no-change upload to link against newer base libraries

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jul 2022 16:30:17 +0200

haskell-hsyaml (0.2.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * drop patches cherry-picked upstream now applied
  * drop GHC bounds for dlist, unneeded since release 0.1.1.3
  * declare compliance with Debian Policy 4.6.1
  * simplify source helper copyright-check
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + drop alternate git source URI
  * fix talk about HsYAML in long descriptions
    (not bogusly about intern)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 May 2022 12:00:53 +0200
