## haskell-hsyaml 0.2.1.4

=== debian/changelog ===
haskell-hsyaml (0.2.1.4-2) unstable; urgency=medium

  * no-changes upload to link against newer GHC;
    closes: bug#1085028, thanks to Ilias Tsitsimpis

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 18:10:39 +0200

haskell-hsyaml (0.2.1.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and rename patch 1001
    to avoid privacy breach in embedded documentation;
    add debian/patches/README
    to document patch naming micro policy

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Aug 2024 14:50:58 +0200
