=== debian/control ===
--- 
+++ 
@@ -11,15 +11,12 @@
  ghc-prof,
  haskell-devscripts,
 # libghc-directory-dev (<< 1.4) <!nocheck>,
- libghc-dlist-dev (<< 0.9),
- libghc-dlist-prof,
 # libghc-filepath-dev (<< 1.5) <!nocheck>,
 # libghc-megaparsec-dev (<< 6.6) <!nocheck>,
 # libghc-microaeson-dev (<< 0.2) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
- libghc-dlist-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-hvr/HsYAML
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-hsyaml.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-hsyaml
@@ -91,7 +88,7 @@
   * Event-based API resembling LibYAML's Event-based API.
   * Low-level API access to lexical token-based scanner.
  .
- This package contains the library documentation for intern.
+ This package contains the library documentation for HsYAML.
 
 Package: libghc-hsyaml-prof
 Architecture: any
@@ -125,4 +122,4 @@
   * Event-based API resembling LibYAML's Event-based API.
   * Low-level API access to lexical token-based scanner.
  .
- This package contains the profiling libraries for intern.
+ This package contains the profiling libraries for HsYAML.
