## haskell-hsyaml 0.2.1.5

=== debian/changelog ===
haskell-hsyaml (0.2.1.5-1) unstable; urgency=medium

  * Adopt package under DHG monorepo with Jonas' permission
  * Build using dh-haskell (Closes: #1124804)
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 14:54:50 -0500
