=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: haskell-hsyaml
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <debian-haskell@lists.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
+ Scott Talbert <swt@techie.net>,
 Build-Depends:
- cdbs,
- debhelper,
- ghc,
+ debhelper-compat (= 13),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts,
 # libghc-directory-dev (<< 1.4) <!nocheck>,
 # libghc-filepath-dev (<< 1.5) <!nocheck>,
 # libghc-megaparsec-dev (<< 6.6) <!nocheck>,
 # libghc-microaeson-dev (<< 0.2) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-hvr/HsYAML
-Vcs-Git: https://salsa.debian.org/haskell-team/haskell-hsyaml.git
-Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-hsyaml
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsyaml
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsyaml]
 
 Package: libghc-hsyaml-dev
 Architecture: any
